Bug 1256414 - [RFE] Use R10K to download puppet modules from git repositories
[RFE] Use R10K to download puppet modules from git repositories
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Configuration Management (Show other bugs)
6.1.0
All Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-24 10:06 EDT by Karthick Murugadhas
Modified: 2017-08-04 11:09 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-07 10:43:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 hprakash 2016-10-24 00:44:05 EDT
Wondering if there is any update for this?
Comment 7 hprakash 2016-12-20 01:11:12 EST
Any idea about the progress of this ticket?
Comment 8 Ondřej Pražák 2017-01-18 08:21:51 EST
Are there any plans to work on this in near future or should I close as wontfix?
Comment 9 Bryan Kearney 2017-02-07 10:43:46 EST
I dont see this getting addressed in the near future. I am closing this out as WONTFIX. If this is an issue, please feel free to reach out to Myself or Todd Warner.

Note You need to log in before you can comment on or make changes to this bug.